Bug 150026 - system-config-printer doesn't work
Summary: system-config-printer doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-01 19:41 UTC by Jonathan Kamens
Modified: 2013-03-13 04:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 21:06:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2005-03-01 19:41:38 UTC
With all current stuff from fedora core development:

jik:~!1046$ sudo system-config-printer
Password:
Fatal Python error: could not import gnomevfs
Aborted (core dumped)

Comment 1 Jonathan Kamens 2005-03-01 19:47:36 UTC
I fixed this by installing gnome-python2-gnomevfs.  There's a missing
dependency in the RPM, methinks.


Comment 2 Tim Waugh 2005-03-02 10:45:52 UTC
Not in system-config-printer -- it does not depend directly on
gnomevfs at all.  Sounds like a gnome-python2-* problem.

Comment 3 John (J5) Palmieri 2005-03-11 21:06:10 UTC
Building into fc4-HEAD right now.  gnome-python2 now requires gnome-python2-gnomevfs


Note You need to log in before you can comment on or make changes to this bug.